<TruckWheel
	Mass="500"
	Mesh="wheels/1b03om4"
	Radius="0.553"
	Width="0.661"
>
	<WheelTracks  TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga"/>
	<WheelSoftness  RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction  BodyFriction = "0.95"  SubstanceFriction = "0.85" />
</TruckWheel>
